    /* localization css */


    html[lang="es"] .helpdesk_cont .menu_cont a{font-size: 16px;margin: 5px 0px 0px 16px;}
    html[lang="es"] .menu .main li.cloud_menu span{font-size: 16px !important;margin: 5px 0px 0px 16px;}
    .menu .main li.cloud_menu ul.submenu{width: 310px;}
    html[lang="ja"] .helpdesk_cont .menu .main li.cloud_menu ul.submenu{width: 325px;}
    .helpdesk_cont .web_header .nav_secondary li a.toplogin{background: none !important;}

    /* features page */
    .helpdesk_cont .web_header .nav_secondary li a.toplogin {background: none !important;background-color: #ffffff33 !important;}
    html[lang="es"] .hlpdsk_feature_page .offer_btn span:first-child {width: 195px;}
    html[lang="es"] .hlpdsk_feature_page .offer_btn span:last-child {min-width: 100px;}
     .weglot-container{display: none;}
    html[lang="ja"] .hlpdsk_feature_page .offer_btn span:first-child {
  font-size: 17px;
 }

        @media screen and (max-width: 1060px) {
    html[lang="es"] .helpdesk_cont .menu_cont a{font-size: 15px;margin: 5px 0px 0px 16px;}
    html[lang="es"] .menu .main li.cloud_menu span{font-size: 15px !important;margin: 5px 0px 0px 16px;}
    }

    @media screen and (max-width: 1220px) {
    .helpdesk_cont .menu_cont li:nth-child(4){display: none;}
    }
      @media screen and (max-width: 1024px) {
    html[lang="es"] .helpdesk_cont .menu_cont a{margin: 5px 0px 0px 10px;}
    html[lang="es"] .menu .main li.cloud_menu span{margin: 5px 0px 0px 10px;}
      }

         @media screen and (max-width: 1023px) {
    .menu .main li.cloud_menu{display: none;}
    }

    @media screen and (max-width: 980px) {
    .hlpdsk_feature_page .section.uninterrupted_section {
        padding-bottom: 60px;
    }
}
   
